/* KLANTSPECIFIEK */
body {
    background: #D9D9D9;
}

body div.login_wrapper {
    background-color: #fff;
}

div.login_wrapper form div.row.submit input {
    background-color: #333;
}

div.login_wrapper form div.row label {
    color: #333;
}

div.login_wrapper form div.row input {
    border: 1px solid #333;
}

/* OVERIG */
body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    font-family: Arial;
    font-size: 75%;
}

div.login_wrapper {
    height: 249px;
    width: 406px;
    border: none;
    left: 45%;
}

.logo {
    background: url(../images/flex-v7/logo.png) no-repeat left top;
    height: 70px;
    left: 20px;
    width: 367px;
    position: absolute;
    top: 20px;
}

fieldset legend {
    display: none;
}

fieldset {
    margin-top: 120px;
    margin-left: 12px;
}

div.login_wrapper form div.row {
    text-transform: lowercase;
    float: left;
    text-align: right;
    margin-bottom: 1.3em;
}

div.login_wrapper form div.submit {
    width: 67px;
    padding-left: 129px;
}

div.login_wrapper form div.row input {
    width: 180px;
    padding: 1px 5px;    
}

div.login_wrapper form div.row.submit input {
    border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 100%;
    font-weight: bold;
    height: 22px;
    text-align: center;
    width: 67px;
    float: right;
}

div.login_wrapper form div.row input {
    height: 20px;
}

div.login_wrapper form div.row label {
    font-size: 1.2em;
}

a.password_reminder {
    position: absolute;
    color: #fff;
    bottom: 14px;
    left: 10px;
}